# Interface PlaybackRateMenuItemOptions

interface PlaybackRateMenuItemOptions {
className?: string;
clickHandler?: (() => void);
controlText?: string;
label?: string;
multiSelectable?: boolean;
name?: string;
rate?: number;
selectable?: boolean;
selected?: boolean;
}

#### Hierarchy (view full)

- MenuItemOptions
  - PlaybackRateMenuItemOptions

#####
Index

### Properties

className?
clickHandler?
controlText?
label?
multiSelectable?
name?
rate?
selectable?
selected?

## Properties

### `Optional` className

className?: string

Inherited from MenuItemOptions.className

### `Optional` clickHandler

clickHandler?: (() => void)

#### Type declaration

- - (): void

  - #### Returns void

Inherited from MenuItemOptions.clickHandler

### `Optional` controlText

controlText?: string

Inherited from MenuItemOptions.controlText

### `Optional` label

label?: string

Inherited from MenuItemOptions.label

### `Optional` multiSelectable

multiSelectable?: boolean

Inherited from MenuItemOptions.multiSelectable

### `Optional` name

name?: string

Inherited from MenuItemOptions.name

### `Optional` rate

rate?: number

### `Optional` selectable

selectable?: boolean

Inherited from MenuItemOptions.selectable

### `Optional` selected

selected?: boolean

Inherited from MenuItemOptions.selected